Concepts

## Modules

| Iterators

## Macros

#define | utlConstrainType(_Concept_) typename
#define | _utlConcept constexpr bool
| utl concept keyword syntax wrapper More...
#define | CXX_LIB_INVOKE 0

## Detailed Description

## Macro Definition Documentation

## _utlConcept

#define _utlConcept constexpr bool

utl concept keyword syntax wrapper

Definition at line 56 of file defines.h.

## CXX_LIB_INVOKE

#define CXX_LIB_INVOKE 0

Definition at line 63 of file defines.h.

## utlConstrainType

#define utlConstrainType | ( |  | _Concept_ | ) | typename

Definition at line 43 of file defines.h.